------------------------------------------------------------------------------------------
-- Init file
-- Written by Homeopatix
-- 26 january 2021
------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------
-- Plugin's name --
------------------------------------------------------------------------------------------
pluginName = "AltHolic";
------------------------------------------------------------------------------------------
-- File names --
------------------------------------------------------------------------------------------
settingsFileName = "AltHolic_Settings";
------------------------------------------------------------------------------------------
-- Default settings --
------------------------------------------------------------------------------------------
settings = {
    windowPosition = { 
        xPos = 500, 
        yPos = 500 
    },
    IconPosition = { 
        xPosIcon = 500, 
        yPosIcon = 500 
    },
    isMinimizeEnabled = { 
        isMinimizeEnabled = true 
    },
    isWindowVisible = { 
        isWindowVisible = true 
    },
    isShowBagVisible = { 
        isShowBagVisible = false   
    },
    isShowVaultVisible = { 
        isShowVaultVisible = false   
    },
    isShowEquipmentVisible = { 
        isShowEquipmentVisible = false   
    },
    isShowSharedStorageVisible = { 
        isShowSharedStorageVisible = false   
    },
    isOptionsWindowVisible = { 
        isOptionsWindowVisible = false 
    },
    isSearchWindowVisible = { 
        isSearchWindowVisible = false 
    },
    verbose = { 
        value = false 
    },
    escEnable = { 
        escEnable = true 
    },
    displaySpentCash = { 
        value = true 
    },
    sessionCash = { 
        cashStart = 0,
        cashSession = 0,
        cashSpent = 0
    },
    nameAccount = { 
        account1 = { name = "", nbrAlt = 0, isVisible = true}
    }
};
------------------------------------------------------------------------------------------
-- Resources settings --
------------------------------------------------------------------------------------------
ResourcePath = "Homeopatix/AltHolic/Resources/";

Images = {
	MinimizedIcon = ResourcePath .. "AltHolic.tga",
};
------------------------------------------------------------------------------------------
-- RGB color codes --
------------------------------------------------------------------------------------------
rgb = {
    start = "<rgb=#DAA520>",
    gold = "<rgb=#FFD700>",
    error = "<rgb=#FF0000>",
    clear = "</rgb>"
};
------------------------------------------------------------------------------------------
-- Load settings --
------------------------------------------------------------------------------------------
LoadSettings();